Loading...
Searching...
No Matches
analyticalSES.h File Reference
`#include <BALL/common.h>`

Go to the source code of this file.

## Namespaces

namespace | BALL

## Functions

BALL_EXPORT float | BALL::calculateSESAtomAreas (const AtomContainer &fragment, HashMap< const Atom *, float > &atom_areas, float probe_radius=1.5)
BALL_EXPORT float | BALL::calculateSESArea (const AtomContainer &fragment, float probe_radius=1.5)
BALL_EXPORT float | BALL::calculateSESVolume (const AtomContainer &fragment, float probe_radius=1.5)